/* *** BASIC SETUP *** */
body, td, p, input {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#000;
}
body {
	font-size:  		90%;
	margin: 			0;
	text-align: 		center;
	background-color: #fff !important;
}
a {color:#00f;cursor:pointer;text-decoration:underline;}
a:link		{color:#00f;text-decoration:underline;}
a:visited	{color:#00f;text-decoration:underline;}
a:hover		{color:#00f;text-decoration:underline;}
a:focus		{color:#00f;text-decoration:underline;}
a:active	{color:#00f;text-decoration:underline;}

img
{
	display : block;
	border-width : 0;
}

.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

hr {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	visibility:hidden;
}

/* *** BASIC LAYOUT *** */

#page {
	width:		1003px;			/* for full width, change to "auto" */
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}
#headerBlock {
    margin:0;
    padding:0;
}
#bodyBlock
{
	width:			1003px;		/* for full width, change to "auto" */
	clear:  		both;
 /*	min-height: 	110em; */
	position:   	relative;
	margin-top: 	0em;
	background-color : #fff;
	border-top : 1px solid #fff;
}

#contentColumn  	/* The big wahoonie */
{
	margin:0 0 0 255px;
	line-height:1.2em;
	z-index:1;
	position:relative;
	width : 747px;
}
#leftColumn {
	position:absolute;
	top:0px;
	left:0px;
	width:243px;
	min-width:243px;
	line-height:1.2em;
	text-align:left;
}
#rightColumn {
	position:absolute;
	top:0px;
	right:0px;
	width:180px;
	min-width:180px;
	line-height:1.2em;
	text-align:left;
}

#footerBlock
{
	clear:  			both;
	padding:			0 2px;
	margin: 			10px 0 0 0;
	font-size:  		100%;
	color:  			#777;
	white-space: nowrap;

	min-height: 180px;
	text-align:center;
	background-image : url(../images/footer.png);
	background-position : left bottom;
	background-repeat : no-repeat;
	background-color:#000;
}

#bookmarks
{
	clear:  			both;
	text-align: 		center;
	background-color:   #fff;
	padding:			7px 0;
	font-size:  		10px;
	line-height:		1.4em;
}



/* *** HEADER *** */

h1{
	font-size: 	0.7em;
	margin:		1px 55px 2px 55px;
	white-space:nowrap;
}
#headerBlock form
{
	margin : 0;
	padding : 0;
}
#pageBanner {
	height : 100px;
	width: 1003px;
	background-color : transparent;
	margin : 0;
	position : relative;

	background-image : url(../images/header.gif);
	background-position : left top;
	background-repeat : no-repeat;

}
#pageBanner img.headerIMG		{ position:absolute;	top:39px;	left:28px;}
#pageBanner img.candleIMG		{ position:absolute;	top:7px;	left:191px; z-index: 100;}
#pageBanner img.freeReportIMG	{ position:absolute;	top:7px;	right:180px;}
#pageBanner img.emailIMG		{ position:absolute;	top:65px;	right:28px;}
#pageBanner div#headerText
{
	position : absolute;
	top : 35px;
	left : 465px;
	color : #fff;
	font-size: 120%;
}
#pageBanner div#headerText span
{
	color: #c43023;
}
/* *** FOOTER *** */

#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:					#777;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:					#777;
}

#footerBlock #footerLinks
{
	min-height: 118px;
	/* padding-bottom: 7px; */
	position: relative;
	background-color:#000;
}
#footerBlock #gtpfooter
{
	height: 62px;
	padding-top: 12px;
}


#footerBlock #footerLinks img.smalllamp
{
	position: absolute;
	top: 4px;
	left: 27px;

}
#footerBlock #footerLinks div#footerServicesTitle
{
	position: absolute;
	top: 20px;
	left: 290px;
	color: #fff;
	font-weight: bold;
	font-size:125%;
	text-align:left;


}
#footerBlock #footerLinks div#footerMenus
{
	position: absolute;
	top: 16px;
	left: 380px;
}
#footerBlock #footerLinks div#footerMenus ul.footerMenu
{
	margin: 0;
	padding: 0;
	display:block;
	float:left;
	font-size: 90%;
}
#footerBlock #footerLinks div#footerMenus ul.footerMenu1
{
	width: 170px;
}
#footerBlock #footerLinks div#footerMenus ul.footerMenu2
{
	width: 220px !important;
}
#footerBlock #footerLinks div#footerMenus ul.footerMenu2 li a
{
	white-space: normal;
}
#footerBlock #footerLinks div#footerMenus ul.footerMenu3
{
	width: 170px;
}

#footerBlock #footerLinks div#footerMenus ul.footerMenu li
{
/*
	margin: 0;
	padding: 0;*/

	display:block;
	float:left;
	clear: left;
	line-height: 100%;
	background-color:#000;
	margin:0.5em;
	padding:0px 15px 0px 25px;

text-align:left;
	background-image : url(../images/bullet_leftnav.png);
	background-position : 10px 3px;
	background-repeat : no-repeat;
	border-width:0;

/*	font-size: 120%; */
	text-align: left;
}
#footerBlock #footerLinks div#footerMenus ul.footerMenu li a
{
	color: #fff;
}

#footerBlock #footerLinks div#footerMenus ul.footerMenu li a:hover
{
	color: #fff;
}



#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:					#b6b6b8;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:					#fff;
}
#footerBlock ul
 {
	margin: 				0.6em auto 0 auto;
	padding:				0;
	list-style: 			none;
}
#footerBlock ul li
{
	margin: 				0;
	padding:				0 15px 0 15px;
	list-style: 			none;
	display:				inline;
	color:					#b6b6b8;

	background-image : url(../images/bullet_footer2.png);
	background-position : left 50%;
	background-repeat : no-repeat;

}
#footerBlock ul li.first
{
	border-width:			0;
	background-image : none;

}


#bookmarks a,
#bookmarks a:hover,
#bookmarks a:visited
{
	color:  				#777;
	text-decoration:		none;
}
/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}

#shoppingCart .listNavTable span,
#shoppingCart .showNavTable span
{
	padding:0 0.5em;
}
#shoppingCart .listNavTable a,
#shoppingCart .showNavTable a
{
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img,
#shoppingCart .showNavTable img
{
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}
#shoppingCart .showNavTable
{
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #fff;
	padding-bottom:2px;
}

/* *** 'BACK' LINKS IN SHOPPING CART HEADERS *** */


#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2
{
    background-color: #BF180B;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 1.2em;
    line-height: 1.2em;
    margin: 0 0 0.6em;
    padding: 0.3em 0.5em;
}
#shoppingCart .fakeH2 {
	background-color:	transparent;
    margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
	position:absolute;
	top:1px;
	right:3px;
}


#shoppingCart .fakeH2 a {color:#fff;}
#shoppingCart .fakeH2 a:hover {color:#fff;padding-right:0.0em;}


/* *** BREADCRUMBS *** */

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#fff;
}

/* **** IE7 FIX **** */
#shoppingCart .contentArea {width:100%;}